<template>
  <div class="block-content">
    <div id="not-logged">
      <div id="track-info">
        <div>
          <h1>Track your post here!</h1>
          <h2>Track ID format</h2>
          <p>
            Tracking number or tracking code is a unique number assigned to each package, which
            allows you to monitor the movement of the parcel between the countries or even inside
            one country. Tracking numbers can be international or traceable only within the country
            of the sender. The tracking number in the format of the Universal Postal Union looks
            like RA123456789CN, where the first 2 letters are the type of package and the last 2
            letters are the code of the country of origin. Packages with such numbers can be tracked
            right until delivery. Other shipments can be delivered by courier, transport and
            logistics companies, and how tracking codes look can vary a lot: CTAFT0000160477YQ,
            UPAAB000000251682107, AEL10105033654UA, SGADN143797855. Such packages are not always
            trackable in the recipient's country, and you'll have to wait for notification from the
            Post Office or a call from a courier company.
          </p>
        </div>
        <img src="../assets/Package-Delivery.jpg" id="img" />
      </div>
      <advance-search></advance-search>
    </div>
  </div>
</template>

<script>
import advanceSearch from './advanceSearch.vue';

export default {
  name: 'TrackingSent',
  components: {
    advanceSearch,
  },
};
</script>

<style scoped>
@import "../CSS/Tracking.css";
</style>
